{
  "verseBefore": "Những kẻ ngồi ở cổng thành bàn tán về con;\\q1 con trở thành bài ca cho các bợm rượu.\n\n\\s5\n\\q",
  "verseAfter": "Những kẻ ngồi ở cổng thành bàn tán về con;\\q1 con trở thành bài ca của những kẻ say rượu.\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 69,
  "activeVerse": 12,
  "modifiedTimestamp": "2022-03-23T02:17:37.042Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 69,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_69"
  }
}
